# ChangeLog for dev-cpp/libgnomemm
# Copyright 2002-2008 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-cpp/libgnomemm/ChangeLog,v 1.74 2008/08/12 19:33:50 armin76 Exp $

  12 Aug 2008; Raúl Porcel <armin76@gentoo.org> libgnomemm-2.22.0.ebuild:
  alpha/ia64/sparc stable wrt #229709

  10 Aug 2008; Markus Meier <maekke@gentoo.org> libgnomemm-2.22.0.ebuild:
  x86 stable, bug #229709

  30 Jul 2008; Brent Baude <ranger@gentoo.org> libgnomemm-2.22.0.ebuild:
  Marking libgnomemm-2.22.0 ppc stable for bug 229709

  27 Jul 2008; Olivier Crête <tester@gentoo.org> libgnomemm-2.22.0.ebuild:
  Stable on amd64, bug #229709

  10 Jul 2008; Rémi Cardona <remi@gentoo.org> libgnomemm-2.18.0.ebuild,
  libgnomemm-2.20.0.ebuild, libgnomemm-2.20.1.ebuild,
  libgnomemm-2.22.0.ebuild:
  update HOMEPAGE

*libgnomemm-2.22.0 (11 Apr 2008)

  11 Apr 2008; Rémi Cardona <remi@gentoo.org> +libgnomemm-2.22.0.ebuild:
  Bump to 2.22.0 (upstream version bump, nothing new)

*libgnomemm-2.20.1 (27 Jan 2008)

  27 Jan 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +libgnomemm-2.20.1.ebuild:
  bump to 2.20.1 (added pregenerated documentation)

*libgnomemm-2.20.0 (03 Jan 2008)

  03 Jan 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +libgnomemm-2.20.0.ebuild:
  bump to 2.20.0

  10 Oct 2007; Rémi Cardona <remi@gentoo.org> -libgnomemm-2.0.1.ebuild:
  remove 2.0.1 (also in bug #159996)

  05 Oct 2007; Mart Raudsepp <leio@gentoo.org> -libgnomemm-2.12.2.ebuild:
  Remove old for bug #159996

  04 Oct 2007; Tom Gall <tgall@gentoo.org> libgnomemm-2.18.0.ebuild:
  stable on ppc64

  28 Aug 2007; Jeroen Roovers <jer@gentoo.org> libgnomemm-2.18.0.ebuild:
  Stable for HPPA (bug #188838).

  28 Aug 2007; nixnut <nixnut@gentoo.org> libgnomemm-2.18.0.ebuild:
  Stable on ppc wrt bug 188838

  27 Aug 2007; Christoph Mende <angelos@gentoo.org>
  libgnomemm-2.18.0.ebuild:
  Stable on amd64 wrt bug #188838

  27 Aug 2007; Raúl Porcel <armin76@gentoo.org> libgnomemm-2.18.0.ebuild:
  alpha/ia64 stable wrt #188838

  22 Aug 2007; Roy Marples <uberlord@gentoo.org> libgnomemm-2.18.0.ebuild:
  Keyworded ~x86-fbsd.

  21 Aug 2007; Markus Ullmann <jokey@gentoo.org> libgnomemm-2.18.0.ebuild:
  Stable on x86 wrt bug #188838

  14 Aug 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomemm-2.18.0.ebuild:
  Stable on sparc

*libgnomemm-2.18.0 (28 Mar 2007)

  28 Mar 2007; Daniel Gryniewicz <dang@gentoo.org>
  +libgnomemm-2.18.0.ebuild:
  gnome 2.18.0

  21 Feb 2007; Daniel Gryniewicz <dang@gentoo.org>
  files/digest-libgnomemm-2.10.0, Manifest:
  Fix new-style manifests

*libgnomemm-2.16.0 (29 Oct 2006)

  29 Oct 2006; John N. Laliberte <allanonjl@gentoo.org>
  +libgnomemm-2.16.0.ebuild:
  new version.  bump gtkmm version dep.

  16 Aug 2006; Markus Rothe <corsair@gentoo.org> libgnomemm-2.12.2.ebuild:
  Stable on ppc64

  13 Aug 2006; Markus Rothe <corsair@gentoo.org> libgnomemm-2.10.0.ebuild,
  libgnomemm-2.12.0.ebuild, libgnomemm-2.12.2.ebuild:
  removed ppc64 from the list of archs running autoconf etc. because it is not
  longer needed in those versions

  17 Jul 2006; Daniel Gryniewicz <dang@gentoo.org> libgnomemm-2.12.2.ebuild:
  Marked stable on amd64 for bug #139612

  16 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  libgnomemm-2.12.2.ebuild:
  hppa stable, bug #139612

  14 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  libgnomemm-2.12.2.ebuild:
  ppc stable, bug #139612

  12 Jul 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  libgnomemm-2.12.2.ebuild:
  Stable on x86 wrt bug #139612.

  10 Jul 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomemm-2.12.2.ebuild:
  Stable on sparc wrt #139612

  08 Jul 2006; Thomas Cort <tcort@gentoo.org> libgnomemm-2.12.2.ebuild:
  Stable on alpha.

  14 May 2006; Thomas Cort <tcort@gentoo.org> libgnomemm-2.0.1.ebuild:
  Stable on alpha.

  02 Apr 2006; Thomas Cort <tcort@gentoo.org> libgnomemm-2.12.2.ebuild:
  Added ~alpha keyword.

  24 Mar 2006; Aron Griffis <agriffis@gentoo.org> libgnomemm-2.12.2.ebuild:
  Mark 2.12.2 ~ia64

  14 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomemm-2.12.0.ebuild:
  Stable on hppa

*libgnomemm-2.12.2 (02 Feb 2006)

  02 Feb 2006; <allanon@gentoo.org> +libgnomemm-2.12.2.ebuild:
  version bump

  22 Jan 2006; Markus Rothe <corsair@gentoo.org> libgnomemm-2.12.0.ebuild:
  Stable on ppc64

  22 Jan 2006; <dang@gentoo.org> libgnomemm-2.12.0.ebuild:
  Marked stable on amd64 per bug #119634

  22 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  libgnomemm-2.12.0.ebuild:
  Marked ppc stable for bug #119634; Stabilize Gnome-2.12.2

  22 Jan 2006; Joshua Jackson <tsunam@gentoo.org> libgnomemm-2.12.0.ebuild:
  Stable on x86 for bug #119634; Stabilize Gnome-2.12.2

  20 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomemm-2.12.0.ebuild:
  Stable on sparc wrt #119634

*libgnomemm-2.12.0 (19 Sep 2005)

  19 Sep 2005; Aaron Walker <ka0ttic@gentoo.org> +libgnomemm-2.12.0.ebuild:
  Version bump.

  29 Jul 2005; Guy Martin <gmsoft@gentoo.org> libgnomemm-2.6.0.ebuild,
  libgnomemm-2.10.0.ebuild:
  Stable on hppa.

  21 Jul 2005; Lars Weiler <pylon@gentoo.org> libgnomemm-2.6.0.ebuild:
  Stable on ppc.

*libgnomemm-2.10.0 (21 Jul 2005)

  21 Jul 2005; Aaron Walker <ka0ttic@gentoo.org> libgnomemm-2.6.0.ebuild,
  +libgnomemm-2.10.0.ebuild:
  Version bump; marked 2.6.0 stable on x86 for bug 92494.

  18 May 2005; Markus Rothe <corsair@gentoo.org> libgnomemm-2.0.1.ebuild,
  libgnomemm-2.6.0.ebuild:
  Stable on ppc64

  09 Apr 2005; Markus Rothe <corsair@gentoo.org> libgnomemm-2.6.0.ebuild:
  Added ~ppc64 to KEYWORDS

  08 Apr 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomemm-2.6.0.ebuild:
  Stable on sparc

  13 Mar 2005; Markus Rothe <corsair@gentoo.org> libgnomemm-2.0.1.ebuild:
  Added ~ppc64 to KEYWORDS

  31 Jan 2005; Gustavo Zacarias <gustavoz@gentoo.org> libgnomemm-2.6.0.ebuild:
  Keyworded ~sparc

  29 Jan 2005; Mike Gardiner <obz@gentoo.org> libgnomemm-2.6.0.ebuild:
  Added ~ppc to keywords

  18 Jan 2005; Simon Stelling <blubb@gentoo.org> libgnomemm-2.0.1.ebuild:
  libtoolized

  17 Jan 2005; Simon Stelling <blubb@gentoo.org> libgnomemm-2.6.0.ebuild:
  libtoolized

  24 Oct 2004; Bryan Østergaard <kloeri@gentoo.org>
  libgnomemm-2.0.1.ebuild:
  ~alpha keyword.

  15 Jul 2004; Gustavo Zacarias <gustavoz@gentoo.org> libgnomemm-2.0.1.ebuild:
  Stable on sparc

  13 Jul 2004; Travis Tilley <lv@gentoo.org> libgnomemm-2.6.0.ebuild:
  stable on amd64

  13 Jul 2004; Yi Qiang <khai@gentoo.org> libgnomemm-2.0.0-r1.ebuild,
  libgnomemm-2.0.1.ebuild:
  Fixed slots to be more meaningful and fixed the deps.

  30 May 2004; Danny van Dyk <kugelfang@gentoo.org> libgnomemm-2.6.0.ebuild:
  Fixing BUG #52389.

  21 May 2004; Danny van Dyk <kugelfang@gentoo.org> libgnomemm-2.6.0.ebuild:
  Added aclocal/automake/autoconf; necessary on amd64. Marked ~amd64.

  21 May 2004; Yi Qiang <khai@gentoo.org> libgnomemm-2.0.1.ebuild,
  libgnomemm-2.6.0.ebuild:
  Fixed slots, 2.0.0 and 2.0.1 are in same slot, changed 2.6 slot to 2.6

*libgnomemm-2.6.0 (09 May 2004)

  09 May 2004; Yi Qiang <khai@gentoo.org> libgnomemm-2.0.0-r1.ebuild,
  libgnomemm-2.0.1.ebuild:
  Version bump.

  16 Apr 2004; Danny van Dyk <kugelfang@gentoo.org> libgnomemm-2.0.1.ebuild:
  using gnome2_src_compile now

  16 Apr 2004; Danny van Dyk <kugelfang@gentoo.org> libgnomemm-2.0.1.ebuild:
  Added src_compile to make it work on amd64, marked ~amd64

  12 Apr 2004; Guy Martin <gmsoft@gentoo.org> libgnomemm-2.0.1.ebuild:
  Marked stable on hppa.

  12 Apr 2004; Daniel Ahlberg <aliz@gentoo.org> libgnomemm-2.0.0-r1.ebuild,
  libgnomemm-2.0.1.ebuild:
  Added IUSE=.

  19 Mar 2004; Daniel Ahlberg <aliz@gentoo.org> libgnomemm-2.0.0-r1.ebuild:
  Inherit eutils.

  11 Mar 2004; Lars Weiler <pylon@gentoo.org> libgnomemm-2.0.1.ebuild:
  stable on ppc

  16 Feb 2004; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomemm-2.0.0-r1.ebuild:
  stable on sparc

*libgnomemm-2.0.1 (21 Oct 2003)

  21 Oct 2003; foser <foser@gentoo.org> libgnomemm-2.0.1.ebuild :
  New version, just an upstream release to fix the pkgconfig file
  use gnome.o SRC_URI now, so bz2's

  17 Oct 2003; L. Boshell <leonardop@gentoo.org> libgnomemm-2.0.0-r1.ebuild,
  Marking stable for x86.
  
*libgnomemm-2.0.0-r1 (15 Oct 2003)

  15 Oct 2003; Alastair Tse <liquidx@gentoo.org> libgnomemm-2.0.0-r1.ebuild,
  files/libgnomemm-2.0.0-pkgconfig.patch:
  fix version in pkgconfig files

*libgnomemm-2.0.0 (13 Oct 2003)

  13 Oct 2003; foser <foser@gentoo.org> libgnomemm-2.0.0.ebuild :
  First stable release, fixed deps

*libgnomemm-1.3.10 (26 Apr 2003)

  26 Apr 2003; Alastair Tse <liquidx@gentoo.org> libgnomemm-1.3.10.ebuild:
  version bump

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 

*libgnomemm-1.3.6 (13 Sep 2002)
  13 Sep 2002; Spider <spider@gentoo.org> libgnomemm-1.3.6.ebuild :
  new version by Markus Bertheau <twanger@bluetwanger.de>
    
*libgnomemm-1.3.4 (17 Jun 2002)
  17 Jun 2002 ;Spider <spider@gentoo.org> libgnomemm-1.3.4.ebuild :
  new version
  
*libgnomemm-1.3.3 (02 Jun 2002)
  02 Jun 2002; Spider <spider@gentoo.org> ChangeLog libgnomemm-1.3.3.ebuild :
  gnome2.eclass version of foser <foser@sesmar.eu.org> gnome-c++
  bindings.
  initial release

